var Mapper = mapperFactory.createMapper("EstArvMercApresentacao");
try{
	var obj = message;
	Mapper.insert("incluirEstArvMercApresentacao", obj);
	Mapper.commit();
	obj;
}catch(err){
	Mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}